View Issue Details

IDProjectCategoryView StatusLast Update
0003980ScribusUser Interfacepublic2007-12-19 19:55
Reportermhanski Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPentium(R) M processor 1.50GHzOSKubuntuOS VersionDapper Drake
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.5svn 
Summary0003980: Palettes: Inconsistent font size of palette titles
DescriptionAs stated above (see the attached screen shot)
TagsNo tags attached.
Patch

Relationships

related to 0003967 closedfschmid Preferences/General: Font size setting for Palette titles needed 
related to 0003821 acknowledged Metabug: Usability 
related to 0002464 acknowledged Metabug: GUI appearance 
related to 0003983 closedjghali scribus does not respect the windows ui font but uses its own 

Activities

2006-07-04 22:43

 

cbradney

2006-07-09 21:37

administrator   ~0011821

That would be because the larger ones are not considered as palettes by us, however it should be fixed.

mhanski

2006-07-09 21:46

developer   ~0011823

Last edited: 2006-07-13 22:08

the larger ones are not the main problem, I would like to be able to change the smaller ones (either make it always the same size as the large ones, or see 0003967, or both:)

I've uploaded yet another screen shot with menu and palette font size set to 14, it demonstrates the issue rather clearly

2006-07-13 22:05

 

cbradney

2006-07-13 22:18

administrator   ~0011878

Its coded to have a small title bar.. :) This will not be changed, tho we can add some option I guess.

avox

2006-07-17 21:32

administrator   ~0011907

This might also be affected by the Qt GUI theme.

Dunno if we can do much here. But I'm all for making palettes / windows more consistent,
preferably by eliminating some windows :-)

2006-07-18 23:42

 

mhanski

2006-07-18 23:49

developer   ~0011920

>This might also be affected by the Qt GUI theme.

I've just launched Scribus 1.2.5 and made yet another screen shot (see perfect*.png): it's the same GUI theme, but palette titles look perfect. You could at least reverse the palette titles in 1.3.* to the state they are handled in 1.2.*.

cbradney

2006-07-19 05:13

administrator   ~0011921

Palette titles are staying small.. the others will shrink to match.

mhanski

2006-07-19 07:28

developer   ~0011924

sounds ok. Will there be a setting field to change this default font size?

Issue History

Date Modified Username Field Change
2006-07-04 22:43 mhanski New Issue
2006-07-04 22:43 mhanski File Added: palette_headers_inconsistent.png
2006-07-04 22:44 mhanski Relationship added related to 0003967
2006-07-05 08:46 mhanski Relationship added related to 0003821
2006-07-05 10:34 mhanski Relationship added related to 0003983
2006-07-09 21:37 cbradney Note Added: 0011821
2006-07-09 21:46 mhanski Note Added: 0011823
2006-07-09 21:47 mhanski Note Edited: 0011823
2006-07-10 10:20 mhanski Note Edited: 0011823
2006-07-13 22:05 mhanski File Added: too_small_palette_titles.png
2006-07-13 22:08 mhanski Note Edited: 0011823
2006-07-13 22:09 mhanski Status new => confirmed
2006-07-13 22:18 cbradney Note Added: 0011878
2006-07-17 21:32 avox Note Added: 0011907
2006-07-18 23:42 mhanski File Added: perfect_palette_titles_in_1.2.5.png
2006-07-18 23:49 mhanski Note Added: 0011920
2006-07-19 05:13 cbradney Note Added: 0011921
2006-07-19 07:28 mhanski Note Added: 0011924
2006-07-20 08:55 mhanski Relationship added related to 0002464
2007-12-14 22:53 cbradney Status confirmed => assigned
2007-12-14 22:53 cbradney Assigned To => cbradney
2007-12-14 22:53 cbradney Status assigned => resolved
2007-12-14 22:53 cbradney Fixed in Version => 1.3.5svn
2007-12-14 22:53 cbradney Resolution open => fixed
2007-12-19 19:55 cbradney Status resolved => closed